SMBIOS-SYS-INFO-LITE(1)

NAME
smbios-sys-info-lite - out/smbios-sys-info-lite

SYNOPSIS
smbios-sys-info-lite [options]

DESCRIPTION

--help,       -h
    Displays this information

--memory_file,        -m <args>
    Debug: Memory dump file to use instead of physical memory

--version,    -v
    Display libsmbios version information

SEE ALSO
The full documentation for smbios-sys-info-lite is maintained as a Texinfo manual. If the info and smbios-sys-info-lite programs are properly installed at your site, the command

    info smbios-sys-info-lite

should give you access to the complete manual.